Debian Bug report logs - #356594
ITA: unifont -- X11 dual-width GNU unicode font

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Mar 2006 22:48:01 UTC

Owned by: Paul Hardy <unifoundry@unifoundry.com>

Severity: normal

Found in version 1:1.0-1

Fixed in version unifont/1:5.1.20080706-1

Done: Paul Hardy <unifoundry@unifoundry.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bart Schuller <schuller@debian.org>, <wnpp@debian.org>:
Bug#356594; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: unifont -- X11 dual-width GNU unicode font
Date: Sun, 12 Mar 2006 23:17:00 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of unifont, Bart Schuller <schuller@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: unifont
Binary: unifont
Version: 1:1.0-1
Priority: optional
Section: x11
Maintainer: Bart Schuller <schuller@debian.org>
Build-Depends-Indep: debhelper, xutils
Architecture: all
Standards-Version: 3.5.0
Format: 1.0
Directory: pool/main/u/unifont
Files:
 3513978e0c17801b2414ba68f14dd9e6 562 unifont_1.0-1.dsc
 e29392d03301f463802db1a310413bf9 628220 unifont_1.0.orig.tar.gz
 74eab69c16c9965ff923e141f7ebb2e9 4850 unifont_1.0-1.diff.gz

Package: unifont
Priority: optional
Section: x11
Installed-Size: 826
Maintainer: Bart Schuller <schuller@debian.org>
Architecture: all
Version: 1:1.0-1
Depends: xutils
Filename: pool/main/u/unifont/unifont_1.0-1_all.deb
Size: 661894
MD5sum: f8ea8a15561dea6d9510692e0f947a91
Description: X11 dual-width GNU unicode font
 The GNU unicode font is an X11 bitmap font in iso10646 encoding. It is
 useful if you have X programs such as the yudit text editor that are
 unicode aware.
Task: chinese-s-desktop, chinese-t-desktop


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#356594; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to unifoundry@unifoundry.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 356594@bugs.debian.org (full text, mbox):

From: unifoundry@unifoundry.com
To: 356594@bugs.debian.org
Cc: schuller@debian.org, jaqque@debian.org
Subject: ITA: unifont -- X11 dual-width GNU unicode font * New maintainer (Closes: #356594)
Date: Thu, 29 May 2008 18:52:25 -0700
Package: unifont
Binary: unifont
Version: 1:1.0-1
Priority: optional
Section: x11
Maintainer: Paul Hardy <unifoundry@unifoundry.com> 
Build-Depends-Indep: debhelper, xutils
Architecture: all
Standards-Version: 3.5.0
Format: 1.0
Directory: pool/main/u/unifont


  I'd like to adopt this package.   I've added thousands of glyphs to
the unifont font downloadable on my website, at
http://unifoundry.com/unifont.html.  That website has the latest version
of the font, plus GPL software that I wrote.  Roman Czyborra, the
original creator of GNU Unifont, asked me to get my changes into Debian.

I am not yet a Debian developer, so I'll need someone to sponsor me. 
Anyone who is interested, please email me.  Thanks!


Paul Hardy
unifoundry@unifoundry.com


: Received: (at submit) by bugs.debian.org; 12 Mar 2006 22:19:45 +0000
: From cb@df7cb.de Sun Mar 12 14:19:45 2006
: Return-path: <cb@df7cb.de>
: Received: from meitner.df7cb.de ([217.160.132.97] ident=postfix)
: by spohr.debian.org with esmtp (Exim 4.50)
: id 1FIYs2-0001bT-Vj
: for submit@bugs.debian.org; Sun, 12 Mar 2006 14:17:03 -0800
: Received: from volta.df7cb.de (dslb-084-058-200-028.pools.arcor-ip.net
[84.58.200.28])
: by meitner.df7cb.de (Postfix) with ESMTP id D966020C02F;
: Received: by volta.df7cb.de (Postfix, from userid 1000)
: id 02C1F42E4C; Sun, 12 Mar 2006 23:17:00 +0100 (CET)
: Date: Sun, 12 Mar 2006 23:17:00 +0100
: From: Christoph Berg <myon@debian.org>
: To: submit@bugs.debian.org
: Subject: O: unifont -- X11 dual-width GNU unicode font
: Message-ID: <20060312221700.GA19026@df7cb.de>
: Mail-Followup-To: Christoph Berg <myon@debian.org>,
: submit@bugs.debian.org
: MIME-Version: 1.0
: Content-Type: multipart/signed; micalg=pgp-sha1;
: protocol="application/pgp-signature"; boundary="sdtB3X0nJg68CQEu"
: Content-Disposition: inline
: X-Debbugs-Cc: Bart Schuller <schuller@debian.org>
: X-Debbugs-No-Ack: please
: X-Face:
(nN@x(D\O)J!Qu\q4fh8W^7WGqxpwTk&Xy0*ya<z@L`gg26[[T%n/TA:l\Pde>wYj,M;75"
N13_k}S.rS#lmX[G]QOuw[H"4#z$tSn$SkV<IurN'6;gkRFZw@/XLtl7":0v&kN3*-iM~q*;.*CfH@
qM>5ucV193Tz3IWj<]8at(6"K.ht//s"Ds,xMV9A\_bN/)w@^PmEM>-dF34Kw?,<G0ya
: User-Agent: Mutt/1.5.11+cvs20060126
: Delivered-To: submit@bugs.debian.org
: X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
: (1.212-2003-09-23-exp) on spohr.debian.org
: X-Spam-Level: 
: X-Spam-Status: No, hits=-14.0 required=4.0 tests=BAYES_00,HAS_PACKAGE,
: X_DEBBUGS_CC,X_DEBBUGS_NO_ACK autolearn=ham 
: version=2.60-bugs.debian.org_2005_01_02
 : [Message part 1 (text/plain, inline)] : Package: wnpp
: Severity: normal
: 
: The current maintainer of unifont, Bart Schuller
<schuller@debian.org>,
: has orphaned this package.
: 
: If you want to be the new maintainer, please take it -- see
: http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
: instructions how to adopt a package properly.
: 
: Some information about this package:
: 
: Package: unifont
: Binary: unifont
: Version: 1:1.0-1
: Priority: optional
: Section: x11
: Maintainer: Bart Schuller <schuller@debian.org>
: Build-Depends-Indep: debhelper, xutils
: Architecture: all
: Standards-Version: 3.5.0
: Format: 1.0
: Directory: pool/main/u/unifont
: Files:
: 3513978e0c17801b2414ba68f14dd9e6 562 unifont_1.0-1.dsc
: e29392d03301f463802db1a310413bf9 628220 unifont_1.0.orig.tar.gz
: 74eab69c16c9965ff923e141f7ebb2e9 4850 unifont_1.0-1.diff.gz
: 
: Package: unifont
: Priority: optional
: Section: x11
: Installed-Size: 826
: Maintainer: Bart Schuller <schuller@debian.org>
: Architecture: all
: Version: 1:1.0-1
: Depends: xutils
: Filename: pool/main/u/unifont/unifont_1.0-1_all.deb
: Size: 661894
: MD5sum: f8ea8a15561dea6d9510692e0f947a91
: Description: X11 dual-width GNU unicode font
: The GNU unicode font is an X11 bitmap font in iso10646 encoding. It is
: useful if you have X programs such as the yudit text editor that are
: unicode aware.
: Task: chinese-s-desktop, chinese-t-desktop
: 
: 
: Christoph
: -- 
: cb@df7cb.de | http://www.df7cb.de/
 : [signature.asc (application/pgp-signature, inline) 





Changed Bug title to `ITA: unifont -- X11 dual-width GNU unicode font' from `O: unifont -- X11 dual-width GNU unicode font'. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Fri, 30 May 2008 04:21:01 GMT) Full text and rfc822 format available.

Owner recorded as Paul Hardy <unifoundry@unifoundry.com>. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Fri, 30 May 2008 04:21:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 25 Jul 2008 08:09:03 GMT) Full text and rfc822 format available.

Reply sent to Paul Hardy <unifoundry@unifoundry.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 356594-close@bugs.debian.org (full text, mbox):

From: Paul Hardy <unifoundry@unifoundry.com>
To: 356594-close@bugs.debian.org
Subject: Bug#356594: fixed in unifont 1:5.1.20080706-1
Date: Sun, 03 Aug 2008 22:06:54 +0000
Source: unifont
Source-Version: 1:5.1.20080706-1

We believe that the bug you reported is fixed in the latest version of
unifont, which is due to be installed in the Debian FTP archive:

ttf-unifont_5.1.20080706-1_all.deb
  to pool/main/u/unifont/ttf-unifont_5.1.20080706-1_all.deb
unifont-bin_5.1.20080706-1_i386.deb
  to pool/main/u/unifont/unifont-bin_5.1.20080706-1_i386.deb
unifont_5.1.20080706-1.diff.gz
  to pool/main/u/unifont/unifont_5.1.20080706-1.diff.gz
unifont_5.1.20080706-1.dsc
  to pool/main/u/unifont/unifont_5.1.20080706-1.dsc
unifont_5.1.20080706-1_all.deb
  to pool/main/u/unifont/unifont_5.1.20080706-1_all.deb
unifont_5.1.20080706.orig.tar.gz
  to pool/main/u/unifont/unifont_5.1.20080706.orig.tar.gz
xfonts-unifont_5.1.20080706-1_all.deb
  to pool/main/u/unifont/xfonts-unifont_5.1.20080706-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 356594@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Hardy <unifoundry@unifoundry.com> (supplier of updated unifont package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 24 Jul 2008 23:21:47 -0700
Source: unifont
Binary: unifont xfonts-unifont ttf-unifont unifont-bin
Architecture: source all i386
Version: 1:5.1.20080706-1
Distribution: unstable
Urgency: low
Maintainer: Paul Hardy <unifoundry@unifoundry.com>
Changed-By: Paul Hardy <unifoundry@unifoundry.com>
Description: 
 ttf-unifont - TrueType version of the GNU Unifont
 unifont    - font with a glyph for each visible Unicode 5.1 Plane 0 character
 unifont-bin - utilities for manipulating the GNU Unifont
 xfonts-unifont - PCF (bitmap) version of the GNU Unifont
Closes: 178204 218720 356594 441357
Changes: 
 unifont (1:5.1.20080706-1) unstable; urgency=low
 .
   [ Paul Hardy ]
   * Adopted orphaned unifont Debian package (Closes: #356594)
   * Complete coverage of Unicode 5.1 Plane 0 (first coverage of all Plane 0)
   * New version number (5.1) reflects Unicode 5.1 as its design base
   * Adds Qianqian Fang's high-quality Wen Quan Yi CJK ideograph bitmaps
   * Contains most recent unifont version as of 6 July 2008 (Closes: #218720)
   * TrueType font scalable to any size (Closes: #178204)
   * Combining characters (e.g., accents) work properly in TrueType font
   * PCF font still included for now (TrueType is recommended with latest xfs)
   * Incorporates Rich Felker's Tibetan glyphs (Closes: #441357)
   * Built and tested under stable Etch release (4.0r3)
   * Added unifont-bin utilities package
     - Complete unifont font sources in Roman Czyborra's original .hex format
     - Roman Czyborra's most important unifont Perl scripts (incl. orig hex2bdf)
     - David Starner's modified hex2bdf not included (Debian no longer uses BDF,
       and as David Starner noted splitting the BDF font breaks yudit)
     - Luis Gonzales Miranda's TrueType unifont conversion scripts
     - Paul Hardy's C programs for graphic editing of unifont glyphs
     - man pages for all programs
     - unitopbm.c not included -- license undetermined (keep bug 62356 open)
 .
   [ Anthony Fok ]
   * Added myself to Uploaders.
   * Revised packaging.
   * Sponsored upload.
Checksums-Sha1: 
 942ba20991fb45cc89efc1fb43782e9642dd5568 1120 unifont_5.1.20080706-1.dsc
 6f3b704eaf2fdacaba3d08fa23cbf40633a1b66a 6672223 unifont_5.1.20080706.orig.tar.gz
 1d4f3674de82f2712d8efe28996a1b29d8daa32c 6872 unifont_5.1.20080706-1.diff.gz
 086d1608571ca22ee5075a51267ee9081b60a540 5406 unifont_5.1.20080706-1_all.deb
 7c5c89ecad56feb16a5b83ae6009c78b49c11565 934020 xfonts-unifont_5.1.20080706-1_all.deb
 d29f94ae89dfc98bcb23f3b34e9c697674165c73 3087754 ttf-unifont_5.1.20080706-1_all.deb
 2296e163411b367477d8560c79bd9d24fb6fda39 47488 unifont-bin_5.1.20080706-1_i386.deb
Checksums-Sha256: 
 ffcaa392dfdb9263411515785ad00f9c7336573c1ffd48c48b31094d27d73de7 1120 unifont_5.1.20080706-1.dsc
 de3bd7ff637d3fb35b75a6cd04465c2cb6c7f53eafd399bf94eb94e74dc9a7ee 6672223 unifont_5.1.20080706.orig.tar.gz
 3a88fbe543e2a0958a074e82204597de5c3daebd0d2591eb6cc9f4640751064e 6872 unifont_5.1.20080706-1.diff.gz
 6478748a1fc37d34c9c6f7f057654c4777a1a4205676a89f6bbd7e747e657a15 5406 unifont_5.1.20080706-1_all.deb
 c55f3fec5c0af1333b5ff213622c4df940b38f49cdf9854614abc62cc9283982 934020 xfonts-unifont_5.1.20080706-1_all.deb
 7dc77cc2c72dcec5922e6731593124bfbd1ed6c478ad4b8f2c30e12471708a2c 3087754 ttf-unifont_5.1.20080706-1_all.deb
 975cd17ee9705380aa9cdba0435d396ef062c32ae2cfdeb1570b0c0211ee2edb 47488 unifont-bin_5.1.20080706-1_i386.deb
Files: 
 a6bf591210f259c751f729caa41c4175 1120 x11 optional unifont_5.1.20080706-1.dsc
 3a47ae6d6eafbfa67f209170139fc953 6672223 x11 optional unifont_5.1.20080706.orig.tar.gz
 ebf05ccb34b5313071d104a9033e3fbb 6872 x11 optional unifont_5.1.20080706-1.diff.gz
 52e4b54021b03a8f51e6c6c6433d7040 5406 x11 optional unifont_5.1.20080706-1_all.deb
 9dfc6af2da04ae8fd2bdb201c929352d 934020 x11 optional xfonts-unifont_5.1.20080706-1_all.deb
 558972c012172573c681b484bad954cc 3087754 x11 optional ttf-unifont_5.1.20080706-1_all.deb
 6b4b656cb5d461b0d7c02a31a22410e5 47488 x11 optional unifont-bin_5.1.20080706-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiJcuQACgkQLa8qZm1n95COwACfT2XC7w6Pej98EC6mC7s1k1mV
Mq4Anj1b+I9gEXM4QdYy7Jkyrl0AtgLr
=T8Zv
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Sep 2008 07:42:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:55:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.